เป็นเรื่องปกติอยู่แล้วที่ไม่ว่าจะมีแอปพลิเคชัน หรือระบบปฏิบัติการรุ่นใหม่ ๆ ผู้พัฒนาก็จำเป็นต้องหยุดการ Support รุ่นที่เก่ามาก ๆ เพื่อเป็นการลดการใช้ทรัพยากรของระบบ อย่าง Android ก็เช่นกันที่ตอนนี้เดินมาจนถึงเวอร์ชัน 12 แล้ว ทำให้ Google จำเป็นต้องหยุดการสนับสนุน Android 2.3.7 หรือเก่ากว่านั้นลงไป โดยผู้ใช้จะไม่สามารถล็อกอินเข้าสู่ระบบได้ตั้งแต่วันที่ 27 กันยายน 2021 นี้ ซึ่งเมื่อล็อกอิน ระบบก็จะแสดงข้อความว่า Username หรือ Password ไม่ถูกต้อง หรือเกิดปัญหา เพราะฉะนั้นผู้ใช้จำเป็นจะต้องอัปเดตเป็นเวอร์ชันใหม่ หรือ Android 3.0 Honeycomb ขึ้นไปก็จะไม่เจอปัญหานี้

Android 2.3

อ่านเพิ่มเติม : ข่าวไอที